收藏
回答

开发者工具扫码登录提示未知错误、无法登录开发者工具

框架类型 问题类型 操作系统 工具版本
小程序 Bug macOS v1.03.2005140

情况持续两周了,请帮忙排查下问题,开发者工具版本是目前最新的版本。

回答关注问题邀请回答
收藏

3 个回答

  • AA  CX 张现 13315151031
    AA CX 张现 13315151031
    2020-11-07

    怎么解决的

    2020-11-07
    有用 1
    回复
  • Admin²⁰²¹
    Admin²⁰²¹
    2020-10-26

    首先,这个界面显示的0514版的开发者工具肯定不是最新版。

    最新版下载链接:

    开发版 Nightly Build 更新日志 | 微信开放文档

    https://developers.weixin.qq.com/miniprogram/dev/devtools/nightly.html

    2020-10-26
    有用 1
    回复 6
    • 、刘大侠
      、刘大侠
      2020-10-26
      好的, 谢谢,我重新下载一个试试
      2020-10-26
      回复
    • 、刘大侠
      、刘大侠
      2020-10-26回复、刘大侠
      最新版本也依然是未知错误
      2020-10-26
      回复
    • Admin²⁰²¹
      Admin²⁰²¹
      2020-10-26回复、刘大侠
      哦哦,这个提示是网络超时哈,你有使用什么vpn没有,开发者工具有设置代理吗》?
      2020-10-26
      2
      回复
    • 、刘大侠
      、刘大侠
      2020-10-26回复Admin²⁰²¹
      原来如此,非常感谢
      2020-10-26
      回复
    • Admin²⁰²¹
      Admin²⁰²¹
      2020-10-26回复、刘大侠
      请问问题解决了吗?
      不客气,这是我应该做的~能帮到你是我的荣幸!希望咱们能继续在社区这个大家庭保持交流。
      2020-10-26
      回复
    查看更多(1)
  • 、刘大侠
    、刘大侠
    2020-10-26

    官方最新版本也依然报错

    2020-10-26
    有用
    回复
登录 后发表内容
问题标签